prefix=/usr/pkg
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: libetpan
Description: Libetpan C library.
Version: 1.9.4
Libs: -Wl,-R${libdir} -L${libdir} -letpan -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lcurl -lexpat -lz -lssl -lcrypto    -ldb4  -pthread -lsasl2 -lssl -lcrypto 
Cflags: -I${includedir}
